
            #sello-confianza {
                width: 150px;
                height: 150px;
                display: block;
                background-image: url(https://www.confianzaonline.es/sellos/sello100_100.gif);
				background-size: cover;/*
                -webkit-animation: animatedBackground 3s linear infinite;
                 -moz-animation: animatedBackground 3s linear infinite;
                   -o-animation: animatedBackground 3s linear infinite;
                      animation: animatedBackground 3s linear infinite;*/
            }
            @-webkit-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
            }
            @-moz-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
            }
            @keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100.png) }
            }
            @media
            only screen and (-webkit-min-device-pixel-ratio: 2),
            only screen and (   min--moz-device-pixel-ratio: 2),
            only screen and (     -o-min-device-pixel-ratio: 2/1),
            only screen and (        min-device-pixel-ratio: 2),
            only screen and (                min-resolution: 192dpi),
            only screen and (                min-resolution: 2dppx) {

                @-webkit-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                }
                @-moz-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                }
                @keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-100-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-100-r.png) }
                }
            }
			
			

            #sello-confianza2 {
                width: 50px;
                height: 50px;
                display: block;
                background-image: url(https://www.confianzaonline.es/sellos/sello50_50.gif);
				background-size: cover;
                -webkit-animation: animatedBackground 3s linear infinite;
                 -moz-animation: animatedBackground 3s linear infinite;
                   -o-animation: animatedBackground 3s linear infinite;
                      animation: animatedBackground 3s linear infinite;
            }
            @-webkit-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
            }
            @-moz-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
            }
            @keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50.png) }
            }
            @media
            only screen and (-webkit-min-device-pixel-ratio: 2),
            only screen and (   min--moz-device-pixel-ratio: 2),
            only screen and (     -o-min-device-pixel-ratio: 2/1),
            only screen and (        min-device-pixel-ratio: 2),
            only screen and (                min-resolution: 192dpi),
            only screen and (                min-resolution: 2dppx) {

                @-webkit-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                }
                @-moz-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                }
                @keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-50-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-50-r.png) }
                }
            }


            #sello-confianza3 {
                width: 75px;
                height: 75px;
                display: block;
                background-image: url(https://www.confianzaonline.es/sellos/sello75_75.gif);
				background-size: cover;
                -webkit-animation: animatedBackground 3s linear infinite;
                 -moz-animation: animatedBackground 3s linear infinite;
                   -o-animation: animatedBackground 3s linear infinite;
                      animation: animatedBackground 3s linear infinite;
            }
            @-webkit-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
            }
            @-moz-keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
            }
            @keyframes animatedBackground {
                0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75.png) }
                51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
                100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75.png) }
            }
            @media
            only screen and (-webkit-min-device-pixel-ratio: 2),
            only screen and (   min--moz-device-pixel-ratio: 2),
            only screen and (     -o-min-device-pixel-ratio: 2/1),
            only screen and (        min-device-pixel-ratio: 2),
            only screen and (                min-resolution: 192dpi),
            only screen and (                min-resolution: 2dppx) {

                @-webkit-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                }
                @-moz-keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                }
                @keyframes animatedBackground {
                    0% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    50% { background-image: url(https://www.confianzaonline.es/sellos/sello-confianza-75-r.png) }
                    51% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                    100% { background-image: url(https://www.confianzaonline.es/sellos/dist-confianza-75-r.png) }
                }
            }


